På høy tid å oppgradere webserveren din

1

Publisert 02 november 2018, 14:11 av Lukas Lind

Dersom nettstedet ditt er basert på PHP og det fremdeles bruker en versjon som er eldre enn 7.1, begynner det å bli på høy tid å undersøke om webhotellet ditt kan oppdatere den.

Den sist lanserte versjonen av PHP er 7.2, og det anbefales å bruke den for å få den høyeste
sikkerheten og de raskeste lastetidene. Akkurat lastetidene er en viktig faktor for at Google skal
rangere nettstedet ditt høyt i søkeresultatene.

På php.net finner man en tydelig graf over hvilke datoer da sikkerhetsoppdateringene ikke lenger
utgis for de siste 6 versjonene . Som man kan se, er det datoene 31. og 3. desember som gjelder for
henholdsvis versjoner 5.6 og 7.0. Versjon 5.6 er en av de mest brukte versjonene, så grensen for
denne ble utvidet med et år for å gi så mange som mulig tid til å oppgradere.

Mange webhoteller gir deg muligheten til å selv skifte versjon i deres kontrollpaneler, men det kan
iblant føre til problemer om man gjør det uten å først teste ordentlig. Om du bruker et CMS-system,
se til at du har den siste versjonen installert. Deriblant eventuelle plugins og temaer. Dette er et
generelt råd som alltid bør følges, men det er spesielt viktig i dette tilfellet.

Om du har mulighet til å teste en kopi av nettstedet på en annen server som bruker PHP 7.2, er det
en god måte å kontrollere at ingenting slutter å fungere. Husk imidlertid på at om du endrer versjon
på ditt skarpe nettsted og noe går galt, pleier det å være enkelt å gå tilbake til den gamle versjonen
til du har fikset alle problemene.

Liker
Liker Elsker Haha! Wow! Sad Angry

Mer Viva i innboksen din!